/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

:root {
  --def_boxshadow:
    rgba(50, 50, 93, 0.25) 0px 13px 27px -5px,
    rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
  --def_boxshadow2:
    rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset,
    rgba(50, 50, 93, 0.25) 0px 50px 100px -20px,
    rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}
header.fusion-sticky-transition {
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
header.fusion-sticky-transition li .menu-text {
  color: black;
}
header.fusion-sticky-transition li.current-menu-item .menu-text,
header.fusion-sticky-transition li .menu-text:hover {
  color: var(--awb-active-color) !important;
}
header .fusion-image-element {
  filter: saturate(0%) brightness(0%) invert(100%);
}
header.fusion-sticky-transition img,
header.fusion-sticky-transition .fusion-image-element {
  filter: unset !important;
}

.textLogo p a {
  text-decoration: none !important;
}

.fusion-sticky-transition .logo img {
  max-height: 70px !important;
  width: auto !important;
}

.section-shadow {
  box-shadow: var(--def_boxshadow2) !important;
}
/* sluzby */

#sluzby1 svg {
  width: 50px;
  height: auto;
  fill: var(--awb-color5) !important;
}

#sluzby2 .sluzby2_icon {
  width: 60px;
  height: 60px;
  padding: 10px;
  background-color: var(--awb-color5) !important;
  border-radius: 100%;
  margin-bottom: 16px;
  display: block;
}

#sluzby2 svg {
  width: 100%;
  height: auto;
  fill: var(--awb-color1) !important;
  transition: 0.25s ease all;
}

.sluzby1_box > div {
  /*     box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px!important;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px!important; */
  /* box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset, rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px!important; */
  box-shadow: var(--def_boxshadow2) !important;
}

.sluzby1_box .sluzby1_box_number {
  width: fit-content;
  position: absolute;
  right: 20px;
  bottom: -20px;
}

.sluzby1_box > div,
.sluzby1_box .fusion-button,
.sluzby2_box > div,
.sluzby2_box .fusion-title h3,
.sluzby2_box .fusion-button {
  transition: 0.25s ease all;
}

.sluzby1_box .fusion-button {
  opacity: 0;
}

.sluzby1_box:hover .fusion-button {
  opacity: 1;
}

#sluzby1 .sluzby1_box:hover svg {
  fill: var(--awb-color4) !important;
}

.sluzby1_box:hover > div {
  background-color: var(--awb-color5);
  transform: scale(1.02) !important;
}

#sluzby1 .sluzby1_box:hover {
  /* transform: scale(1.02); */
  transform: scale(1.02) !important;
}

.sluzby2_box > div {
  box-shadow: var(--def_boxshadow) !important;
}

.sluzby2_box > div::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 3px;
  background-color: var(--awb-color5);
  transition: 0.25s ease all;
  z-index: 0;
}

.sluzby2_box > div > * {
  position: relative;
  z-index: 20;
}

.sluzby2_box:hover > div::after {
  height: 100%;
}

#sluzby2 .sluzby2_box:hover svg {
  fill: var(--awb-color8) !important;
}

#sluzby2 .sluzby2_box:hover .fusion-title h3,
#sluzby2 .sluzby2_box:hover .fusion-button * {
  color: var(--awb-color1) !important;
}

#sluzby2 .sluzby2_box:hover span.sluzby2_icon {
  /* fill: var(--awb-color1) !important; */
  background-color: var(--awb-color1) !important;
}

#vyhody2 svg {
  width: 65px;
  height: auto;
  display: block;
  margin: 0 auto 10px auto;
}

#vyhody1 svg {
  width: 60px;
  height: auto;
  display: block;
  /* margin: 0 auto 10px auto; */
  fill: var(--awb-color5) !important;
  background: white;
  padding: 8px;
  border-radius: 50%;
  box-shadow: inset 2px 2px 4px rgba(0, 0, 0, 0.25);
}

.grid_about1 {
  position: absolute;
  transform: scale(2.2);
  right: -275px;
  bottom: -351px;
}

.grid_about2 {
  position: absolute;
  transform: scale(2.2) rotate(6deg);
  left: -219px;
  bottom: -381px;
}

.grid_about1 circle {
  fill: var(--awb-color4) !important;
}

#galerie2 {
  position: relative;
}

#galerie2 > .fusion-builder-row {
  position: static !important;
}

.galerie-img__wrapper {
  position: absolute !important;
  left: 50% !important;
  right: 0 !important;
  top: 100px !important;
  bottom: 100px !important;
}

.galerie-img__wrapper .fusion-builder-row {
  height: 100% !important;
}

.galerie-img__wrapper .fusion-layout-column,
.galerie-img__wrapper .fusion-layout-column div,
.galerie-img__wrapper .fusion-layout-column .fusion-imageframe,
.galerie-img__wrapper .fusion-imageframe img {
  height: 100% !important;
}

.galerie-img__wrapper .fusion-imageframe {
  width: 100% !important;
  display: block !important;
}

.galerie-img__wrapper .fusion-layout-column .fusion-imageframe img {
  width: 100% !important;
  object-fit: cover !important;
}

body:not(.home) .aktualita1 > div {
  /* background-color: #ededed; */
}

.aktualita1 {
  transition: 0.25s ease all;
}

.aktualita1:hover {
  transform: scale(1.02);
}

.fusion-text a,
.fusion-li-item-content a {
  text-decoration: underline;
}

.fusion-text a:hover,
.fusion-li-item-content a:hover {
  text-decoration: none;
}

.kontaktujte_nas2 {
  position: absolute !important;
  right: calc(50% - var(--site_width) / 2 - 35px) !important;
  top: 60px !important;
  z-index: 10 !important;
}

.kontaktujte_nas2 > div {
  box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.2);
}

@media (max-width: 1024px) {
  .galerie-img__wrapper {
    position: relative !important;
    left: auto;
    right: 0;
    top: auto;
    bottom: auto;
  }

  .grid_about1,
  .grid_about2 {
    display: none;
  }
  .kontaktujte_nas2 {
    position: relative !important;
    right: auto;
    top: auto;
  }

  .kontaktujte_nas2 > div {
    box-shadow: none;
  }
}
body .fusion-selfhosted-video video {
  object-fit: contain !important;
  height: 600px !important;
  width: 100% !important;
}
/* @respo */
